.doctors {
    gap: 18rem;

    &__specialties {
        flex-direction: column;
        gap: 5rem;
        margin-left: 10rem;
        transform: translateY(10rem);

        &__heading {

            h2 {
                @include caption-style;
                color: var(--text-primary);
            }
        }

        &__list {
            transform: translateX(-1.6rem);

            ul {
                gap: 4rem;
                flex-direction: column;

                a {
                    display: flex;
                    font-weight: 400;
                    font-size: 2.4rem;
                    line-height: 3.6rem;
                    color: var(--text-primary);
                    padding: 0rem 2.95rem;

                    &:hover {
                        color: #01579B;
                        background: #B3E5FC;
                        border-radius: 3.66019rem;


                    }

                }
            }

        }

    }

    &__about {
        gap: 8rem;
        transform: translateY(9rem);
        &__column {
            flex-direction: column;
            gap: 7.8rem;
            &__content {
                flex-direction: column;
                // border: 2px solid seagreen;
                background: var(--paper-light);
                border-radius: 1.5rem;
                box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.03);
                &__top {
                    gap: 1rem;
                    border-bottom: 1px solid var(--color-areas-border);
                    padding-bottom: 1.8rem;
                    margin-bottom: 1.2rem;
                    margin-left: 1.8rem;
                    margin-right: 1.8rem;
                    margin-top: .9rem;
                    &__img {
                        margin-top: -4rem;
                        margin-left: -5rem;
                        img {
                            border-top-right-radius: 50%;
                            border-bottom-right-radius: 50%;
                            border-bottom-left-radius: 50%;
                        }
                    }

                    &__concerning {
                        flex-direction: column;
                        gap: .8rem;
                    }
                }

                &__bottom {
                    gap: 2.8rem;
                    align-items: center;
                    margin-left: 2rem;
                    margin-right: 1.5rem;
                    margin-bottom: 1.7rem;
                    &__rating {
                        gap: .85rem;
                        svg {
                            fill: var(--icon-color);
                        
                            
                        }
                    }

                    &__experience {
                        gap: .85rem;
                        align-items: center;
                        svg {
                            fill: var(--text-disabled);
                        }
                    }

                    &__contact {
                        margin-left: 2.8rem;

                        button{
                            @include btn-font-style;
                            background: #4CAF50;
                            border-radius: 1.95rem;
                            padding: .8rem 2.938rem;
                        }
                    }
                    span {
                        font-weight: 400;
                        font-size: 1.6rem;
                        line-height: 1.9rem;
                        color: var(--color-areas-links);
                    }
                }
            }
        }

    }

    .name {
        font-weight: 400;
        font-size: 2.4rem;
        line-height: 2.9rem;
        color: var(--text-primary);
    }

    .profession {
        font-weight: 400;
        font-size: 1.8rem;
        line-height: 2.2rem;
        color: var(--color-areas-links);
    }
}